export async function getApiLoading(Apis: any, data: any) {
  uni.showLoading({ title: '加载中...', mask: true })
  let res = await Apis(data)
  uni.hideLoading()
  if (res.success) {
    return res
  }
}
